View Issue Details

IDProjectCategoryView StatusLast Update
07736Development [All Projects] Survey designpublic2015-08-21 15:51
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.05 
Target VersionFixed in Version2.05 
Summary07736: Unable to update question/grou order
Description

When try to update question/group order in /admin/survey/sa/organize/surveyid/sid : there are no way to move the element

Steps To Reproduce

Try to update question/group order

Additional Information

Erreur : TypeError: $(...).nestedSortable is not a function
Fichier Source : http://.../scripts/admin/organize.js
Ligne : 28

TagsNo tags attached.

Relationships

has duplicate 07769 closedDenisChenu Bug reports can not sort questions 
related to 07771 closedDenisChenu Development  jquery missing from 2.0.5 which causes numerous of problems 

Activities

DenisChenu

DenisChenu

2013-04-08 13:49

developer   ~24916

Fix committed to 2.05 branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=12229

Related Changesets

LimeSurvey: 2.05 495c30c1

2013-04-08 11:49:15

DenisChenu

Details Diff
Dev: fixed issue 07736: Unable to update question/group order Affected Issues
07736
mod - application/config/third_party.php Diff File
mod - application/controllers/admin/surveyadmin.php Diff File
mod - application/views/admin/survey/organizeGroupsAndQuestions_view.php Diff File
add - third_party/jquery-nestedSortable/README.md Diff File
add - third_party/jquery-nestedSortable/jquery.mjs.nestedSortable.js Diff File

Issue History

Date Modified Username Field Change
2013-04-05 11:09 DenisChenu New Issue
2013-04-05 11:09 DenisChenu Additional Information Updated View Revisions
2013-04-08 13:49 DenisChenu Changeset attached => LimeSurvey 2.05 495c30c1
2013-04-08 13:49 DenisChenu Note Added: 24916
2013-04-08 13:49 DenisChenu Assigned To => DenisChenu
2013-04-08 13:49 DenisChenu Resolution open => fixed
2013-04-08 13:51 DenisChenu Status new => resolved
2013-04-08 13:51 DenisChenu Fixed in Version => 2.05
2013-04-18 15:33 DenisChenu Relationship added has duplicate 07769
2013-04-25 10:24 DenisChenu Relationship added related to 07771
2015-08-21 15:51 c_schmitz Status resolved => closed